/* =========================================
    Default Theme
    ----------------------------------------
    Fonts: Raleway & Open Sans
    ----------------------------------------
    Colors:
 
        LetraD:            #575756
        LetraAE:           #9C9B9B
        FondoAzulOscuro:   #2080C3
        FondoAzulClaro:    #D2E6F4
============================================ */


/* =========================================
                Html, Body
============================================ */
html,
body {
    font-family: Arial, Helvetica, sans-serif;
    color: #575756;
  }
   
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: Arial, Helvetica, sans-serif;
  }


html,
body {
    height: 100%;
}

body {
    color: #575756;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}

section {
    background: #fff;
    overflow: hidden;
    color: #575756;
}

 

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 15px 0;
    background: #f9fafa;
  }
  
  #header.header-scrolled,
  #header.header-inner-pages {
    background: #f9fafa;
  }
  
  #header .logo {
    font-size: 32px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  
 
  
  #header .logo img {
    max-height: 55px;
  }
  
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    font-weight: 600;
    color:#575756;
    white-space: nowrap;
    transition: 0.3s;
  }
  
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color:  #9C9B9B;
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #575756;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #575756;
    font-weight: 400;
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    background-color: #ffc451;
  }
  
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    color: #575756;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9);
    transition: 0.3s;
    z-index: 999;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile .mobile-nav-toggle ::before {
     color: #fff;
  }

  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #575756;
  }
  
  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #fff;
    background-color: #575756;
  }
  
  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
    color: #151515;
  }
  
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    background-color: #ffc451;
  }
  
  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }



/* =========================================
                Buttons
============================================ */

.btn-general {
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 28px;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 6px;
  padding: 12px 46px 12px 46px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.btn-home {
  color: #fff;
  border: 1px solid #fff;
}

.btn-home:hover,
.btn-home:focus {
  color: #fff;
  background-color: #2080C3;
  border: 1px solid #2080C3;
}

.btn-yellow {
  color: #fff;
  border: 1px solid #2080C3;
  background-color: #2080C3;
}

.btn-yellow:hover,
.btn-yellow:focus {
  color: #fff;
  background-color: #2080C3;
  border: 1px solid #2080C3;
}

.btn-white {
  color: #2080C3;
  border: 1px solid #fff;
  background-color: #fff;
}

.btn-white:hover,
.btn-white:focus {
  color: #fff;
  background-color: #2080C3;
  border: 1px solid #2080C3;
}

.btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 3px 15px;
  border-radius: 4px;
  font-size: 22px;
  display: none;
}



/* =========================================
                Home
============================================ */

#home .container {
  position: relative;
  padding-top: 324px;
}

#home h1{
  color:#FFF;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 26px;
  

}

#home h2{
  color:#FFF;
  font-family: Arial, Helvetica, sans-serif;
  text-align: justify;
  font-size: 22px;
  line-height: 42px;
  margin-top: 62px;
}
    
#home span {
  color:  #D2E6F4;
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #home {
    height: auto;
  }
  #home h2 {
    font-size: 22px; 
    line-height: 42px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #home {
    height: auto;
  }

  #home h1 {
    font-size: 22px; 
  }

  #home h2 {
    font-size: 20px; 
    line-height: 32px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #home {
    height: auto;
  }

  #home h1 {
    font-size: 18px; 
  }

  #home h2 {
    font-size: 16px; 
    line-height: 32px;
  }
}

@media (max-width: 767px) {
  #home {
    height: auto;
  }

  #home h1 {
    font-size: 16px; 
  }

  #home h2 {
    font-size: 14px; 
    line-height: 32px;
  }
}

@media (max-width: 480px) {
  #home {
    height: auto;
  }
  #home h2 {
    font-size: 14px; 
    line-height: 32px;
  }
}

@media (max-width: 320px) {
#home {
  height: auto;
}
#home h2 {
  font-size: 14px; 
  line-height: 32px;
}
}
  
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
  }
  
  .section-title {
    padding-bottom: 40px;
  }
  
  .section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 15px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #9C9B9B;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .section-title h2::after {
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: #1F80C3;
    margin: 4px 10px;
  }
  
  .section-title p {
    margin: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
  }
  

/* =========================================
                About 01
============================================ */

#about .container {
  position: relative;
  padding-top: 94px;
}

#about .about-dark{
  padding: 2px 10px 10px 10px;
}

#about .about-dark p{
  font-size: 18px;
  font-weight: 400;
  line-height: 42px;
  color: #13496f;
  text-align: justify;
  text-size-adjust: 100%;
}

#about .section-title p{
  color: #13496f;
}

#about .margen{
  margin-top: 4px;
  margin-bottom: 4px ;
}

@media (min-width: 992px) and (max-width: 1199px) {
 
  #about .about-dark p{
    font-size: 18px;
    font-weight: 400;
    line-height: 42px;
    color: #13496f;
    text-align: justify;
    text-size-adjust: 100%;
  }

  #about .margen{
    margin-top: 12px;
    margin-bottom: 12px ;
  }

}

@media (min-width: 768px) and (max-width: 991px) {

  #about .about-dark p{
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #13496f;
    text-align: justify;
    text-size-adjust: 100%;
  }

}

@media (max-width: 767px) {
  
    #about .about-dark p{
      font-size: 14px;
      font-weight: 400;
      line-height: 22px;
      color: #13496f;
      text-align: justify;
      text-size-adjust: 100%;
    }
}

@media (max-width: 480px) {
  #about .about-dark p{
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #13496f;
    text-align: justify;
    text-size-adjust: 100%;
  }
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding-top: 20px;
}

#clients .section-title p{
  color: #13496f;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  filter: none;
  opacity: 1;
}

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: #D2E6F4;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #1F80C3;
}



/* =========================================
                Services 01
============================================ */


#services .container {
  position: relative;
  padding-top: 94px;
}

#services  .title{
  color:#1F80C3;
  font-weight: bolder ;
  font-size: 18px;
  text-decoration: underline;
  margin-bottom: 18px;
  text-size-adjust: 100%;
 }
 
 #services  .description{
   line-height: 24px;
   font-size: 16px;
   font-weight: 600;
   text-align: justify;
   text-size-adjust: 100%;
   margin-bottom: 18px;
   text-size-adjust: 100%;
 }

#services .parraf{
  margin-top: 18px;
  margin-bottom: 18px;
  font-size: 16px;
  font-weight: 800;
  line-height: 32px;
}

#services .accordion-section{
  margin-top: 32px; 
  margin-bottom: 32px;
}

#services .services-link  h3{
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
}

#services .services-link  h4{
text-indent: 5%;
font-size: 14px;
line-height: 22px;
}

#services .services-link  i{
color: #1F80C3;
margin-right: 10px;
}

#services .sports{
   font-size:  14px;
   font-weight: normal;
}


/*--------------------------------------------------------------
# AVISO
--------------------------------------------------------------*/




#aviso .container {
  position: relative;
  padding-top: 94px;
}

#aviso .aviso-content {
  text-size-adjust: 100%;
  text-align: justify;
}







/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/


#team {
  width: 100%;
  height: 100%; 
  background: url("../img/team/team7.jpg") top center;
  background-size: cover;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}


#team::before {
  content: "";
  background: rgba(0, 0, 0, 0);
  position: fixed;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#team .container {
  position: relative;
  padding-top: 94px;
}

#team .section-title{
  color: #FFF;
}

#team .section-title h2{
  color: #FFF;
}

#team .section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #FFF;
  margin: 4px 10px;
}





@media (min-width: 992px) and (max-width: 1600px) {
 
  #team .center-section{
    margin-top: 210px;
 }

}

@media (min-width: 768px) and (max-width: 991px) {

  #team .center-section{
    margin-top: 180px;
 }

}

@media (max-width: 767px) {
  
  #team .center-section{
    margin-top: 140px;
 }
}

@media (max-width: 480px) {
  #team .center-section{
    margin-top: 140px;
 }
}


#team .center-section{
   margin-top: 180px;
}

/* =========================================
                Contact
============================================ */


/* Contact Left */

#contact .container {
  position: relative;
  padding-top: 94px;
 
}

#contact-left p {
  margin: 0 0 20px 0;
  font-size: 18px;  
}

#contact-left .office i{
  font-size: 20px;
  background: #D2E6F4;
  color: #1F80C3;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out; 
}

#contact-left .office h4{
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #575756;
 
}

#contact-left .office p{
  padding: 0 0 0 60px;
  font-size: 14px;
  color: #575756;
  
}

/* Contact Right */

#contact-right {
  padding: 25px 30px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

#contact-right h4 {
  font-size: 24px;
}

#contact-right p {
  margin-bottom: 25px;
}

#contact-right form .form-control {
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 24px;
}

#contact-right form textarea.form-control {
  min-height: 164px;
}


/* =========================================
              news head
============================================ */

#news-head {
  background: url("../img/tech/tech-statement.jpg") no-repeat fixed center;
  background-size: cover;
  height: 40%
}


#news-head .container {
  position: relative;
  padding-top: 94px;
}





/* =========================================
                Blog
============================================ */



#news .container {
  position: relative;
  padding-top: 24px;
  margin-bottom: 80px;
}

#blog {
  background: #f4f4f4;
}

#blog-left p {
  margin: 25px 0;
}

#blog-btn a {
  margin: 0;
}

.blog-post {
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

.blog-post h4 {
  line-height: 40px;
  margin: 0;
}

.blog-post p {
  line-height: 24px;
  margin: 0;
  font-weight: 300;
}

.blog-post a {
  display: inline-block;
  margin-top: 25px;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  color: #1F80C3;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}

.blog-post a:hover {
  color: #212226;
}

.blog-post .post-meta {
  border-top: 1px solid #e0e0e0;
  margin-top: 30px;
  padding-top: 10px;
}

.blog-post .post-meta p {
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 24px;
  font-weight: 500;
  margin: 0;
}




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #393938;
  padding: 0 0 15px 0;
  color: #FFF;
  font-size: 14px;
  z-index: 997;
  position: relative;
}

#footer .footer-top {
  background: #393938;
  padding: 15px 0 15px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}


#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #575756;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1F80C3;
  color: #D2E6F4;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #D2E6F4;
  color: #1F80C3;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #1F80C3;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}


#footer .footer-top .footer-links span {
  padding-right: 2px;
  color: #1F80C3;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links a {
  padding: 10px 0;
  display: flex;
  align-items: center;
}


#footer .footer-top .footer-links  a {
  color: #1F80C3;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top   a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .copyright {
  text-align: center;
}

gmp-map {
  height: 100%;
}


.accordion-wrapper {
  display: block;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
  max-width: 500px;
  margin: 0 auto;
  margin-top: 12px;
  margin-bottom: 12px;
}

.accordion + .title {
  user-select: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-size-adjust: 100%;
  padding: 8px;
  background: rgba(10, 10, 10, 0.548);
}

.accordion ~ .title strong {
  line-height: 24px;
  color: white;
}

.accordion ~ .title .side-icon {
  display: block;
}

.accordion:checked ~ .title .side-icon {
  display: none;
}

.accordion ~ .title .down-icon {
  display: none;
}

.accordion:checked ~ .title .down-icon {
  display: block;
}

.accordion ~ .content {
  display: none;
  padding: 8px;
  cursor: pointer;
  background: rgba(10, 10, 10, 0.548);
}

.accordion:checked ~ .content {
  display: block;
  background: rgba(10, 10, 10, 0.548);
}

.accordion:checked ~ .content p{
  font-size: 16px;
  color: #FFF;
}

.accordion:checked ~ .content h4{
  font-size: 16px;
  color: #D2E6F4;
  font-weight: 600;
}